Versión 0.9.7.2 – Shortcodes acurtadas

O tren liberación finalmente colleu un pouco de velocidade, polo que estamos orgullosos de presentar esta nova versión.
A última modificación desta corrixe o proxy Google novo, isto está a suceder porque hai cousas que realmente non podemos controlar. Pero de novo, funciona.

A outra cambio é algunhas correccións en shortcodes, podes ler o moi mellorado documentación no seguinte enlace:
Apoio shortcode en Transposh WordPress Extensión

Os principais cambios inclúen o adicional [tpe] Shortcode que foi engadida na parte superior do máis vellos [].
Este código é usado para os códigos de auto delimitador, en que non é necesario para pechar a etiqueta, iso é porque unha excepción en WordPress que provoca
o código de analizar a perder as estribeiras cando a mestura de códigos de acceso auto-pechado e peche.

Tamén, non hai necesidade de especificar ="y" máis, entón agora [tpe mylang] funcionará e de saída simplemente: gl

Nós o animamos a actualizar, e gozar desta nova versión.

Deixe unha resposta

Enderezo de correo electrónico non será publicado. Os campos obrigatorios están marcados *